`<minute>` | (minute) the minute component of a structured time-expression.
Attributes: |
Example |
    The train leaves for Boston at
    <timeStruct value='1345'>
    <hour>13</hour>:
    <minute>45</minute>
    </timeStruct>
Note |
Tagset | additional tag set for names and dates
Class | temporalExpr
Filename | `teind2`
Parents | dateStruct timeStruct
Children | #PCDATA
Declaration |
    <!ELEMENT minute        - -  (#PCDATA)                          >
    <!ATTLIST minute             %a.global
                                 %a.temporalExpr                    >
See | 20.4

Back to index